pieowlDocs
/export/events GET

/export/events

Export a paginated list of raw events with optional filtering by date, profile, and event type.

GET
/export/events

Export a paginated list of raw events with optional filtering by date, profile, and event type.

Query Parameters

project_id?string
projectId?string
profileId?string
event?string|array<string>
start?string
end?string
page?number
Default1
limit?number
Default50
filters?array<>
includes?array<string>

Response Body

curl -X GET "https://loading/export/events"
Empty

Need a hand?

Questions, issues or feature requests: email the Pieowl team.

hello@pieowl.com
/export/events | Pieowl